/* $Id: main.css,v 1.1.4.4 2008/11/22 00:53:22 stevek Exp $
*/

/* GENERAL Styles - Teuchos
----------------------------*/

body {
  font-size: 100%; /* Fixes exaggerated text resizing in IE6 and IE7 */
	background-color: #fcfaf2;
	color: #333;
}

#page {
	/* Use a 14px base font size with a 18px line height */
  font-size: 0.875em; /* 16px x .875 = 14px */
  line-height: 1.286em; /* 14px x 1.286 = 18px */
}

body, caption, th, td, input, textarea, select, option, legend, fieldset {
	font-family: Verdana, Arial, Helvetica, "Bitstream Vera Sans", sans-serif;
}


/* When declaring Link states, remember: LoVe HA : Link | Hover | Visited | Active */

a:link, a:visited {
  color: #334d55;
  text-decoration:none;
}

a:hover, a:active {
  color: #334d55;
  text-decoration:underline;
}

/* Titles  */
h1, h2, h3 {
	color: #334d55;
}
h1 {
	font-size:140%;
	line-height:1.3em;
	margin-bottom:0.5em;
	margin-top:0pt;
	text-align: center;
	/*color: #333;*/
}
#name-and-slogan h1{
	text-align: left;
	}
h2, h3 {
	margin-top:1.5em;
	margin-bottom: 1em;
	line-height: 130%;
}
 
/* Paragraph Styles */

.node p {
  margin: 1em 0;
}

/* List Styles  */

ul, ol {
  margin-left: 0;
  padding-left: 2em;
}

dt { text-decoration: underline; }
/* Table Styles  */

table {
	width: 99%;
}
tr.even td, tr.odd td {
	padding: 10px 5px;
}
tr.even {
	background-color: #F9F9F9;
}
tr.odd {
	background-color: #fff;
}

/* Code */

pre, code {
	background-color:#efefef;
	display:block;
	padding:5px;
	margin:5px 0;
	border:1px solid #aaa;
  font-family: "Bitstream Vera Sans Mono", "Courier New", monospace;
}

/* List Styles */

ul          { list-style-type: disc; }
ul ul       { list-style-type: circle; }
ul ul ul    { list-style-type: square; }
ul ul ul ul { list-style-type: circle; }
ol          { list-style-type: decimal; }
ol ol       { list-style-type: lower-alpha; }
ol ol ol    { list-style-type: decimal; }

/* Abbreviation */

abbr {
  border-bottom: 1px dotted #666;
  cursor: help;
  white-space: nowrap;
}

/* Date-based "abbreviations" show computer-friendly timestamps which are not
   human-friendly. */

abbr.created {
  border: none;
  cursor: auto;
  white-space: normal;
}

/* User Interface Styles 
---------------------------- */

.resizable-textarea textarea {
	font-size:14px!important;
}
.messages {
	padding: 10px;
	margin: 10px 0;
	border: 1px solid #04a107;
	color: #04a107;
	background-color: #edffed;
}
form{
	margin:10px 0;
}

/* Rollover edit links for blocks
----------------------------*/

div.block {
  position: relative;
}
div.block div.edit {
  display: none;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 40;
  border: 1px solid #eee;
  padding: 0 2px;
  font-size: 11px;
  background-color: #fff;
}
div.block:hover div.edit {
  display: block;
}
/**** content styles ***/
/* verfasst von ...*/
/************** content styles ***************/

#content img {
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
#content .right {
	float: right;
	padding: 0px 0px 0px 10px;
	margin: 0 0 5px 5px;
}	
#content a {
	text-decoration: underline;
	color: #996600;
	}
#content a:hover {
	text-decoration: none;
	color: #ebd699;
	}
#content table {
	border-collapse: collapse;
	border: 1px solid #ebd699;
	}
#content td {
	border: 1px solid #ebd699;
	padding: 8px;
	vertical-align: top;
	}
	/* um das feed-icon auf der Startseite auszuschalten */
#content .feed-icon {
	display: none;
}
#content .clear {
	clear: both;
}
/* Liste ohne Punkte, aber mit Einr&uuml;ckung */
#content .nopoints {
	list-style: none;
	}
#content li {
	padding-bottom: 8px;
}
#content .linie {
	border-top: 1px solid rgb(235, 214, 153);
	margin-top: 20px;
}
/* linke Navigationsleiste */

#sidebar-left ul a:link, #sidebar-left ul a:visited {
	display: block;
}
#sidebar-left ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#sidebar-left li {
	list-style: none;
	border-bottom: 1px solid #ebd699;
	padding: 0;
	margin: 0;
}

/* fix for browsers that don't need the hack */
html>body #sidebar-left li {
	border-bottom: none;
}

#sidebar-left a:link{
	padding: 7px 0px 7px 20px;
	border-bottom: 1px solid #ebd699;
	width: 100%;
  voice-family: "\"}\""; 
  voice-family:inherit;
	width: auto;
}

#sidebar-left a:visited{
	border-bottom: 1px solid #ebd699;
	padding: 7px 0px 7px 20px;
}

#sidebar-left a:hover{
	border-bottom: 1px solid #ebd699;
	background-color: #F5EFD3;
	padding: 7px 0px 7px 20px;
}


#sidebar-left .active {
	background-color: #F5EFD3;
	font-weight: bold;
	color: #334d55;
}

/* unternavigation 

* html #sidebar-left li ul {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 0;
	}*/
	
#sidebar-left li ul {
	list-style: none;  
	font-size: 85%;
	padding-bottom: 5px;
	margin: 0;
	padding: 0;
}

#sidebar-left li li a:link, #sidebar-left li li a:visited, #sidebar-left li li a:focus, #sidebar-left li li a:active {
	padding-left: 35px;
	}
	
	/* unterunternavigation 

* html #sidebar-left li li li {
	margin-top: 15px;
	margin-bottom: 10px;
	padding: 0;
	}*/
	
#sidebar-left li li li {
	list-style: none;  
	font-size: 120%;
	padding-bottom: 5px;
	margin: 0;
	padding: 0;
}

#sidebar-left li li li a:link, #sidebar-left li li li a:visited, #sidebar-left li li li a:focus, #sidebar-left li li li a:active {
	padding-left: 45px;
	}

/* Logo Uni Hamburg */
#sidebar-left .logo_uni {
	width: 180px;
	height: 47px;
	padding: 20px 0 20px 0px;
	}
#sidebar-left .logo_uni a:link {
	border: none;
}
#sidebar-left .logo_uni a:visited {
	border: none;
}
#sidebar-left .logo_uni a:hover {
	background: none;
	border: none;
}
#sidebar-left .logo_uni a:active {
	border: none;
}

.node-title { display: none; }

div.taxonomy {
        display: none;
}
